@charset "utf-8";

/* CSS Document */

.banner {

	width:1280px;

	margin:0 auto;

	height:336px;

	border-bottom:5px solid #0b913c;

	position:relative;

	overflow:hidden;

}

.banner ul li {

	position:inherit;

}

.banner .rslides_tabs {

	display:none;

}

.banner .rslides_nav {

	position:absolute;

	bottom:12px;

	width:40px;

	height:33px;

	display:inline-block;

	overflow:hidden;

	text-indent:100px;

}

.banner .prev {

	background:url(../images/gleft.jpg) no-repeat;

	left:160px;

}
.banner .prev:Hover {

	background:url(../images/hover_l.jpg) no-repeat;
}
.banner .next {

	background:url(../images/gright.jpg) no-repeat;

	left:203px;

}
.banner .next:Hover{

	background:url(../images/hover_r.jpg) no-repeat;
}
.bn-div {

	position:absolute;

	right:160px;

	top:0;

	width:211px;

	overflow:hidden;

}

.new-list {

	background:url(../images/bg-news.jpg) no-repeat;

	width:100%;

	height:120px;

}

.new-list .add{ background:#fff;}

.new-list h2 {

	line-height:30px;

	padding-top:10px;

	padding-left:15px;

	font-size:14px;

	font-weight:bold;

	color:#fff;

}

.new-list ol {

	padding-left:15px;

}

.new-list ol li a {

	display:block;

	background:url(../images/index-libg.jpg) no-repeat left center;

	line-height:20px;

	height:20px;

	padding-left:10px;

	color:#b7d3e1;

}

.new-list ol li a:hover {

	color:#fff;

}

.bn-div .video {

	margin:6px 0;

}

.taps {

	width:960px;

	margin:0 auto;

	position:relative;

	height:115px;

}

.taps ul li {

	float:left;

	width:239px;

	height:115px;

	background:#ededed;

	border-right:1px solid #e4e4e4;

	overflow:hidden;

}

.taps ul li h2 {

	color:#000;

	font-size:13px;

	font-weight:bold;

}

.taps ul li a {

	display:inline-block;

	padding:15px 20px;

	width:199px;

	height:85px;

	background:url(../images/mlibg1.jpg) no-repeat 215px 85px;

}

.taps ul li dl {

	margin-top:10px;

	width:200px;

}

.taps ul li dl dt {

	float:left;

	width:80px;

	height:50px;

}

.taps ul li dl dt img {

	width:77px;

	height:48px;

	border:1px solid #fff;

}

.taps ul li dl dd {

	float:right;

	width:115px;

}

.taps ul li a:hover {

	color:#fff;

	background:url(../images/mlibg.jpg) no-repeat 215px 85px #016ca2;

}

.taps ul li a:hover h2 {

	color:#fff;

}

.main{ width:960px; margin:0 auto; height:234px; position:relative; padding-top:21px;}

.main .left{ width:199px; height:234px;float:left; border-right:1px solid #e4e4e4; padding:0 20px;}

.main h2{ line-height:30px; color:#016ca2; font-weight:bold; font-size:14px; margin-bottom:5px;}

.main h2 a{ color:#016ca2;}

.main h2 a:Hover{ text-decoration:underline;}

.left-main{ width:200px; overflow:hidden;}

.left-main p{ margin-top:10px; line-height:22px;}

.middle{ width:439px;_width:438px; height:234px; float:left; padding:0 20px;border-right:1px solid #e4e4e4; overflow:hidden;}

.middle dl{ width:439px; display:table; overflow:hidden;}

.middle dl dt{ float:left; width:112px; overflow:hidden; height:74px;}

.middle dl dd{ float:right; width:315px;}

.middle dl dd h3{ font-size:12px; font-weight:bold; height:18px;}

.middle dl dd h3 span{ font-weight:normal; font-size:12px; margin-left:10px;}

.middle dl dd h3 a{ display:block;}

.middle dl dd p{ line-height:20px;}

.middle ul{ clear:both;width:439px; margin-top:10px; overflow:hidden;height:66px;}

.middle ul li{ line-height:22px; width:439px; height:22px; clear:both;}

.middle ul li a{ display:block; padding-left:10px; background:url(../images/lb1.jpg) no-repeat left center;}

.middle ul li a span{ margin-left:10px;}

.middle ul li a:hover{  background:url(../images/lb2.jpg) no-repeat left center;}

.right{ float:right; width:200px; padding:0 20px; overflow:hidden;}

.right ul{ width:220px; display:table;}

.right ul li{ float:left; width:95px; margin-right:10px; border-bottom:1px solid #ccc; line-height:22px;}

.right ul li a{ display:block; background:url(../images/lb-03.jpg) no-repeat left center; padding-left:10px;}

.right ul li a:hover{background:url(../images/lb-03.jpg) no-repeat left center;}

.right form{ clear:both; margin-top:20px; color:#ccc;}

.right form select{ display:block; margin-bottom:5px; width:200px;color:#4f4f4f;}



#fullbg {

	background-color: Gray;

	display: none;

	z-index: 998;

	position: absolute;

	left: 0px;

	top: 0px;

	filter: Alpha(Opacity=30);

	-moz-opacity: 0.4;

	opacity: 0.4;

}

#dialog {

	position: absolute;

	width: 740px;

	height: 445px;

	padding:10px;

	background:#fff;

	display: none;

	z-index: 999;

}

#dialog h2 {

	font-weight:bold;

	font-size:18px;

	color:#016395;

}

#dialog .video {

	margin-top:20px;

}

.close {

	position:absolute;

	top:0px;

	right:0px;

}

.close a {

	background:url(../images/close.jpg) no-repeat;

	width:35px;

	height:31px;

	display:inline-block;

}

